Last Comment Bug 364115 - No folder icons in Virtual Folder list dialog
: No folder icons in Virtual Folder list dialog
Status: RESOLVED FIXED
: fixed-seamonkey1.1
Product: SeaMonkey
Classification: Client Software
Component: MailNews: Message Display (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: ---
Assigned To: neil@parkwaycc.co.uk
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-17 04:24 PST by neil@parkwaycc.co.uk
Modified: 2006-12-19 01:20 PST (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Proposed patch (1.48 KB, patch)
2006-12-17 04:25 PST, neil@parkwaycc.co.uk
mnyromyr: review+
kairo: approval‑seamonkey1.1+
Details | Diff | Review

Description neil@parkwaycc.co.uk 2006-12-17 04:24:06 PST
When choosing the folders for the virtual folder list the folders don't appear with their customary icons. I think Thunderbird's folder pane rules were put in a different CSS file so nobody noticed they wouldn't work in SeaMonkey.
Comment 1 neil@parkwaycc.co.uk 2006-12-17 04:25:48 PST
Created attachment 248901 [details] [diff] [review]
Proposed patch
Comment 2 neil@parkwaycc.co.uk 2006-12-18 16:02:32 PST
Comment on attachment 248901 [details] [diff] [review]
Proposed patch

As this is a trivial patch, 1.0.x would be nice too ;-)
Comment 3 neil@parkwaycc.co.uk 2006-12-18 16:03:58 PST
Fix checked in to the trunk.
Comment 4 Robert Kaiser (not working on stability any more) 2006-12-18 18:26:22 PST
Comment on attachment 248901 [details] [diff] [review]
Proposed patch

Sounds good to me, a=me for 1.1

Note You need to log in before you can comment on or make changes to this bug.